libinput-analyze(1)

NAME
libinput-analyze - analyze device data

SYNOPSIS
libinput analyze [--help] <feature> [<args>]

DESCRIPTION

The libinput analyze tool analyzes device data. Depending on what is to be analyzed, this tool may not create a libinput context.

This is a debugging tool only, its output may change at any time. Do not rely on the output.

This tool may need to be run as root to have access to the /dev/input/eventX nodes.

OPTIONS

--help
    Print help

FEATURES
Features that can be analyzed include

libinput-analyze-per-slot-delta(1)
    analyze the delta per event per slot

libinput-analyze-recording(1)
    analyze a recording made with libinput-record(1)

libinput-analyze-touch-down-state(1)
    analyze the state of each touch in a recording

LIBINPUT
Part of the libinput(1) suite